{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top" id="mainNav">
    <div class="container text">
    <a class="navbar-brand font-weight-bold" style="color: #1f6f8b;" href="{% url 'main:home' %}">BERANDA</a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
        </li>
      </ul>
    </div>
    </div>
  </nav>

  {% block content %}
  {% endblock content %}

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="{% static 'jquery-3.5.0.min.js' %}"></script>
  <script src="{% static 'js/main.js' %}"></script>
</body>

<footer>
  <h3 class="font-weight-bold" id="kontak">KONTAK</h3>
  <p>Silakan di klik!:)</p><br>
  <img src="{% static 'img/ig.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://www.instagram.com/devfbynt/">Instagram : devfbynt</a><br>
  <img src="{% static 'img/wa.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://wa.wizard.id/68154d">WhatsApp : +625892540228</a><br>
  <img src="{% static 'img/line.jpg' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://line.me/ti/p/eUX1OoVVp6">LINE : devia_fbynt</a><br>
  <img src="{% static 'img/gmail.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="#email">E-mail : devia.febyanti@ui.ac.id</a><br>             
</footer>

</html>